<template>
  <v-layout column>
   <v-flex>
      <h3>Listado de Preguntas</h3>
    </v-flex>
    <v-flex>
      <v-layout v-for="pregunta in examenes.preguntasdom" v-bind:key="pregunta">
        <h4>¿{{ pregunta.nombre }}?</h4>
      </v-layout>
      <hr />
    </v-flex>
      <h3>Listado de Examenes</h3>
    <field v-for="examen in examenes.examenesdom" v-bind:key="examen" :examen="examen" />
  </v-layout>
</template>

<script>
import field from '../FieldExamen'

export default {
  name: 'ListDomiciliosb',
  props: ['examenes'],
  components: {
    field
  }
}
</script>

<style>

</style>
